@import "variables/colors";
.table-with-controls {
  border: 1px solid $neutral-40;
  border-radius: 10px;
  padding: 0.5rem;

  &__options {
  }
  &__content {
  }
  &__navigation {
    display: flex;
    justify-content: space-between;
    padding: 0 5px;
  }
}
